//
// Tables
// ==========================================

table {
    border-collapse: collapse;
    border-spacing: 0;
    line-height: 2;
    margin-bottom: 40px;
    width: 100%;
    word-break: break-all;

    @media print {
        page-break-inside: avoid;
    }
}

tbody {
    border-bottom: 1px solid $table-body--border-color;
}

tr {
    @media print {
        page-break-inside: avoid;
    }
}

td,
th {
    text-align: left;
}

td {
    border-top: 1px solid $table-cell--border-color;
    padding: 6px;
}

th {
    font-weight: 400;
    padding: 0 6px;
}

td:first-child,
th:first-child {
    padding-left: 0;
}

thead {
    @media print {
        display: table-header-group;
    }
}